/* CSS Document */

body{background-color:#f0ebe8; background-image:url(../images/bg.jpg); color:#393939; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
#padre {
	background-image:url(images/bg.png); background-repeat: repeat-y; background-position:center;
}

#contenitore 
{
    margin:0 auto;
    position:relative;
	z-index:0;	
	text-align:left;
	border:0px solid #000000;
	width:980px;
	margin-left:-490px;
	left: 50%;
	background-image:url(images/bg.png); background-repeat: repeat-y; background-position:center;
}

#logo {
	position:absolute;
	width:220px;
	height:220px;
	z-index:1;
	left:-30px;
	top:0px;
}
#top {
	position:relative;
	height:128px;
	width:980px;
	background-image:url(../images/top_banner.jpg);	
	z-index:0;
}

#top .log {position:absolute; top:1px; left:190px; height:40px; line-height:20px; color:#FFF; font-size:10px; z-index:2;}
#top .log .sx {position:relative; float:left; width:330px;}
#top .log .sx a, #top .log .sx a:visited, #top .log .sx a:active {color:#FFFFFF; text-decoration:none;}
#top .log .sx a:hover {color:#FFFFFF; text-decoration:underline;}

#top .log .dx {position:relative; float:left; line-height:12px;}
#top .log .dx input {height:8px; font-size:9px; line-height:8px; width:140px;}
#top .log .dx .submit {width:21px; height:14px; position:relative; top:1px;}
#top .log .dx a, #top .log .dx a:visited, #top .log .dx a:active {color:#FFFFFF; text-decoration:none;}

#madre {
	position:relative;
	width:980px;
	z-index:0;
	top:0px;
	margin-left:-490px;
	left: 50%;	
	border:0px solid #000000;	
	float:left;
}

#menu_small_cont {
	position:relative;
	width:980px;
	height:20px;
background-image:url(../images/bg_menu_small.jpg);
	text-align:right;
	
	z-index:0;
}
#menu_small {
	position:relative;
	height:18px;
	padding-top:2px;
	vertical-align:middle;
	text-align:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	z-index:0;
}
#menu_small a{margin-right:16px;font-family:Arial, Helvetica, sans-serif; color:#000000;}

#menu_big {
	position:relative;
	height:33px;
	background-color:#f5b73e;
	vertical-align:middle;
	z-index:0;
}
#menu_big_cont {
	position:relative;
	width:980px;
	height:33px;
	vertical-align:middle;
	background-position:10px;
	background-repeat:repeat-y;
	z-index:0;
}

#back_pos:hover{background-position:bottom;}

#left{
width:208px;  
float:left; 
text-align:left; 
position:relative;
top:0px;
}

#dj-foto{height:489px;}
#onair{
	z-index:1;
	position:absolute;
	top:400px;
	left:-19px;
	width: 208px;	
}
#onair a{color:#9a0116; text-decoration:none; text-transform:uppercase;}
#dj-parola{width:208px; min-height:190px; display:block; position:relative; clear:both; }
.parola-dj{ font-size:20px; color:#9a0116; font-weight:bold; }

#newsletter{width:208px;height:120px;}
#podcast{width:208px;}

.link { color:#FFF; text-decoration:none; font-size:10.5px; }
.link:visited { color:#FFF; text-decoration:none; font-size:10.5px; }
.link:hover { color:#FFCC00; text-decoration:none; font-size:10.5px; }
.link:active { color:#FFF; text-decoration:none; font-size:10.5px; }

#disk{text-align:left; z-index:1; position:relative; left:39px; border:0px solid #000000;}

.etichetta-left{background-image:url(../images/etichetta-left.png); background-repeat:no-repeat; width:173px; height:45px; position:relative; left:-8px;}
.etichetta-left-title{ font-size:18px; color:#7f7f7f; text-transform: uppercase; border:0px solid #000000; text-align:right; padding-right:18px; padding-top:7px;}
.linkButton{color:#FFFFFF;padding:5px 8px 5px 8px;background-color:#b7b2b0;text-decoration:none; font-size:10px}
.submit{background-image: url(../images/bottone.jpg); background-repeat:no-repeat; width:21px; height:16px; border:0px solid #dedede; cursor:pointer;}
#ricerca_g{color: #9A0116;}

#footer{background-image:url(../images/bg_bottom.png); background-repeat:no-repeat; background-position:center; height:161px; top:0px; position:relative;}



/* ------------------------------------------------------------- */
/* IN HOME------------------------------------------------------ */
/* ------------------------------------------------------------- */
#center{width:545px; float:left; border:0px solid #000000; background-color:#a7a7a7; border-left:1px solid #ffffff; border-right:1px solid #ffffff; }
#right{width:224px; float:left; position:relative;}
.data_pubb {font-size: 11px;}
.titolo_news_big {font-size: 24px;color: #9a0116;line-height:24px;}
.testo_news_big {font-size: 15px;line-height:18px;}
.data_mini_news {font-size: 10px; padding-top:0px; margin-top:0px;}
.testo_mini_news{font-size: 14px; color: #9A0116; margin-top:0px;}
/* ------------------------------------------------------------- */
/* FINE IN HOME------------------------------------------------- */
/* ------------------------------------------------------------- */
#dettagli_news{width:545px; float:left; border:0px solid #000000;  border-left:1px solid #ffffff; border-right:1px solid #ffffff; }
#dettagli_news h1{ color:#9a0116; font-weight:normal; font-size:28px; }
#dettagli_news p{ color:#393939; font-size:15px; }
#dettagli_news a:link { color:#000; text-decoration:none; font-size:10.5px; }
#dettagli_news a:visited { color:#000; text-decoration:none; font-size:10.5px; }
#dettagli_news a:hover { color:#9a0115; text-decoration:none; font-size:10.5px; }
#dettagli_news a:active { color:#000; text-decoration:none; font-size:10.5px; }

#dettagli_rubriche{width:545px; float:left; border:0px solid #000000;  border-left:1px solid #ffffff; border-right:1px solid #ffffff; }
#dettagli_rubriche h1 {color:#393939; font-weight:normal; font-size:12px;}
#dettagli_rubriche h2 {color:#9a0116; font-weight:normal; font-size:28px;}
#dettagli_rubriche p {color:#393939; font-size:15px;}
#dettagli_rubriche .link {color:#9a0116; font-size:15px; text-decoration:none; font-style:normal;}

#dettagli_rubriche_archivio{width:525px; float:left; border:0px solid #000000;  border-left:1px solid #ffffff; border-right:1px solid #ffffff; padding-bottom: 5px; padding-left: 15px; padding-right: 5px; }
#dettagli_rubriche_archivio h1 {color:#393939; font-weight:normal; font-size:12px;}
#dettagli_rubriche_archivio h2 {color:#9a0116; font-weight:normal; font-size:28px;}
#dettagli_rubriche_archivio .par {color:#393939; font-size:15px;}
#dettagli_rubriche_archivio .link {color:#9a0116; font-size:15px; text-decoration:none; font-style:normal;}

#right_dett{ width:224px; height:100%; float:left;   position:relative; color:#F1F1F1;}
#right_dett .sez{color:#F1F1F1; font-weight:bold; font-size:12px; text-transform:uppercase; text-decoration:none;}
#right_dett .sottsez{color:#F1F1F1; font-size:12px; text-decoration:none; }
#right_dett .read_all{color:#F1F1F1;font-weight:bold; font-size:11px; text-decoration:none;}
#right_dett p{color:#F1F1F1; font-size:12px; text-decoration:none; margin:0px; padding-bottom:15px;padding-bottom:15px; margin:0px;}

.pubblicita {position:relative; height:86px; width:544px; margin:0 auto; margin:2px 0px 2px 0px; clear:both; background:#FF3300; color:#FFFFFF; font-size:24px; font-weight:bold; overflow:hidden; float:none;  }

#percorso { margin-top:10px; color:#9a0116; font-weight:normal; color:#9a0116; font-size:14px;}
#percorso a, #percorso a:visited, #percorso a:active  {color:#9a0116; font-weight:normal;  font-size:14px; text-decoration:none; }
#percorso a:hover  { text-decoration:underline;}